/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package mytodoapp;

import org.junit.Test;
import static org.junit.Assert.*;

public class AppTest {
    @Test public void testAppHasAGreeting() {
        App classUnderTest = new App();
        assertEquals("Hello Human", classUnderTest.getGreeting());
    }
}
